4.1 wninko update

Discussion in 'Wii - Emulation and Homebrew' started by stickybit, Jan 28, 2010.

Jan 28, 2010

4.1 wninko update by stickybit at 9:18 PM (2,197 Views / 0 Likes) 12 replies

  1. stickybit
    OP

    Member stickybit GBAtemp Regular

    Joined:
    Jan 27, 2010
    Messages:
    192
    Country:
    United Kingdom
    im on 3.2e and everthing works suberbly
    id love to have the option of a bigger mem card and all the other goodies u get with 4.1
    BUT im rather scared of updating incase i loose some of the superb features like usb loader, emulators etc or even bricking the wii,
    has anyone updated using waninkos update from 3.2 to 4.1? what happend? was the wii ok did everything work?
    is it recommended?
     
  2. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Do not use the Waninkoko updater! It WILL Brick your wii! The 4.0/4.1 updater installs a stubbed IOS60. It's been brickware ever since 4.2 came out.

    If you want 4.1, use DOP-IOS MOD to install IOS60 v6174, then SM 4.1 for your region. You might want to install the latest version of the IOSes while at it, since they're likely outdated. If you update the IOSes, apply the patches only to IOS36 and IOS60.
     
  3. geedub

    Member geedub GBAtemp Fan

    Joined:
    Dec 3, 2008
    Messages:
    396
    Location:
    Scotland
    Country:
    United Kingdom
    i suggest you read xzxero's guide or zektor's 4.2 safe updater

    just noticed i jumped in , these 2 are for 4.2 and will update all your ios's and not just your shopping channel and system menu
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    I'd suggest you simply get a IOS60-64-v6174.wad (NOT v6400) and system menu 4.1 wad (for you region), then install them with wad manager.
    You can get these with NUS Downloader (be sure to enable "pack->wad")

    Or if you have an internet connection on the Wii, use DOP-IOS MOD.

    Thats the fastest and least dangerous way
     
  5. stickybit
    OP

    Member stickybit GBAtemp Regular

    Joined:
    Jan 27, 2010
    Messages:
    192
    Country:
    United Kingdom
    WOAH iv had that 4.1update on my mem card for months and on a few occasions iv almost had the courage to do it
    its getting deleated for sure
    cheers guys

    do u know what? i think its a case of "if its not broke dont fix"
    iv got too much too loose if it goes wrong
     
  6. K405

    Newcomer K405 Member

    Joined:
    Apr 21, 2009
    Messages:
    25
    Country:
    Netherlands
  7. stickybit
    OP

    Member stickybit GBAtemp Regular

    Joined:
    Jan 27, 2010
    Messages:
    192
    Country:
    United Kingdom
    its a big jump from 3.2e to 4.2 are you sure it will be ok?
    im on waninkos rev 14 will that cause any probs?

    it also asks wether to use ios 36 or ios 36 with fake sighn which one do i use?
     
  8. K405

    Newcomer K405 Member

    Joined:
    Apr 21, 2009
    Messages:
    25
    Country:
    Netherlands
    You should load IOS36 (which should have the Trucha Bug enabled) so fakesign one.

    Taken from Arikado's Blog:

    "Before going on, you need an IOS with the trucha bug installed. If you do not have one, use the trucha bug restorer to install one. "

    If you don't have one you can also use Arikado's Dop-IOS MOD v11.1 to trucha bug IOS36 (instead of running TBR itself), it's got:

    "Added code from Trucha Bug Restorer so you can go through a short process to install an IOS (IOS 36) that accepts fakesigning if you need one"

    You can also skip all the above by loading Dop-IOS-MOD with IOS249 and install IOS 61, IOS 70, System Menu 4.2 and the latest Shop Channel.

    Eazy peazy lemon squeezy [​IMG]


    Ow yeah, of course you need an internet connection to download and some free space on your SD card, it's by far the easiest way..
     
  9. stickybit
    OP

    Member stickybit GBAtemp Regular

    Joined:
    Jan 27, 2010
    Messages:
    192
    Country:
    United Kingdom
    so i select install ios 36 fakesign?
    also how do i load dopios with ios 256? when i load up dop ios thers only 2 options ios 36 and install ios 36 fake sign

    and if all does go wrong how do i change it back i got boot mi and nand back up but no priiloader and i dont think its safe to put priiloader on my wii as it says is highly recommended to install it with unmoded ioses

    Posts merged

    will usb loader gx be harmed in any way? if i update?
     
  10. bula

    Member bula GBAtemp Advanced Fan

    Joined:
    Feb 4, 2009
    Messages:
    814
    Country:
    United States
    That is not true.
    wani 4.1 updater will not run without IOS60 installed. As long as you install proper versiune of IOS60(v6174) first before you run his 4.1 updater you will be OK and will not brick you (it will not download IOS60 again).
    DO NOT USE wani's 4.0 updater, that will brick your wii for sure as it will download latest version of IOS60.
     
  11. stickybit
    OP

    Member stickybit GBAtemp Regular

    Joined:
    Jan 27, 2010
    Messages:
    192
    Country:
    United Kingdom
    i mainly just want to get the sdhc feature was that with the 4.0 or 4.1 update?
    plannin on doing it with dopios mod if its as easy as it looks then it should be no prob
    can any1 tell me if i will lose any compatability going from 3.2 to 4.1 or 2?
    i think i read somewhere i will lose boot2
    what programs use boot 2?
     
  12. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    sticky bit, u can use this to update to 4.2 if u like

    NUS Auto Downloader

    and updating to 4.2 VIA NINTENDO ONLY may update your boot2 to boot2v4 (it will only be updated if your boot2 v# is less than 4). If it updates your boot2, it will essentially uninstall bootmii installed as boot2. But you will be able to reinstall bootmii as boot2 (assuming your wii was capable of installing it in the first place... being able to install bootmii as boot2 depends on your boot1, so a boot2 update doesn't affect the ability to have bootmii as boot2)

    the 4.2 system menu also deletes older versions of dvdx and the old HAXX homebrew channel, but if u have the new JODI HBC u'll be fine (u can also always use system meny hacks with priiloader or startpatch to prevent these channels from getting deleted, useful if you want to have the haxx-to-jodi forwarder channel)
     
  13. matcon5

    Newcomer matcon5 Advanced Member

    Joined:
    Oct 2, 2007
    Messages:
    58
    Location:
    Canada
    Country:
    Canada
    I don't mean to steal this thread, but I'm on 4.0U and was considering updating to get more up to date IOS's etc. And to see if it will fix my SDHC problems. How should I go about this exactly?

    I have bootmii as boot2, cIOS rev 17 and HBC 1.0.6. I do not have Wifi though, but I do have an official LAN Adapter for the Wii.

    A little guidance would be greatly appreciated [​IMG]

    Thanks in advance.
     

Share This Page